Vixie Cron /var/spool/cron Temporary Crontab File Vulnerability

Bugtraq ID: 1960
Class: Race Condition Error
CVE:
Remote: No
Local: Yes
Published: Nov 17 2000 12:00AM
Updated: Nov 17 2000 12:00AM
Credit: This vulnerability was first announced on the BugTraq mailing list by Michal Zalewski <lcamtuf@tpi.pl> on November 17, 2000.
Vulnerable: Paul Vixie Vixie Cron 3.0 pl1
+ Conectiva Linux 8.0
+ Conectiva Linux 7.0
+ Conectiva Linux 6.0
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
+ Progeny Debian 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus